安装matploylib

由于我自己使用的是pycharm,直接import matplotlib会报错说没有安装VC++ 14.0,百度了一下这个居然要4个G

Last modification:July 12th, 2020 at 01:13 am